﻿body .btn:hover {
	color: #002664;
}

body .btn-link:hover {
	color: #002664;
}

body .btn-reset:hover {
	color: #002664;
}

.pagination li.previous a:hover {
	background-color: #002664;
}

.pagination > .active > span:hover {
	background-color: #002664;
}

.list-horizontal-items.social-icons-blue li a {
	background-color: #002664;
}

.primary-header {
	background-color: #002664;
}

	.primary-header .nav > li a:focus {
		background-color: #002664;
	}

.navbar .nav > li > a:hover {
	color: #002664;
}

@media (max-width: 992px) {
	.navbar .nav .open > a,
	.navbar .nav .open > a:focus,
	.navbar .nav .open > a:hover {
		background-color: #002664;
	}
}

.top-header-bar li.active a {
	color: #002664;
}

footer .footer-bottom-social {
	background: #F4F4F7;
	color: #4C4F55;
}

.box .wrap-img .txt {
	background-color: #002664;
}

.box .wrap-description .wrap-description-txt + a:hover {
	color: #002664 !important;
}

.box-mob .txt {
	background-color: #002664;
}

.box-topic .dropdown-top h4 {
	color: #002664;
}

.search .dropdown .btn {
	background-color: #002664;
}

.wrap-icon .icon.icon-blue {
	background-color: #002664;
}

.icon-video {
	background: #002664;
}


.bar-process-status .btn-group.active {
	background: #002664;
}

	.bar-process-status .btn-group.active .btn span {
		color: #002664;
	}

.bar-process-status .btn-group.done .btn {
	color: #002664;
}

	.bar-process-status .btn-group.done .btn span {
		background-color: #002664;
	}

.bar-process-status .btn-group:not(.done) .btn:hover {
	color: #002664 !important;
}

	.bar-process-status .btn-group:not(.done) .btn:hover span {
		background-color: #002664 !important;
	}

.bootstrap-datetimepicker-widget table thead tr:first-child {
	background: #002664;
}

.responsive-process .blue {
	background-color: #002664;
}

.responsive-process .circle.blue {
	background-color: #002664;
}

.blade-subscribe {
	background-color: #F4F4F7;
}

.clickthrough-status .btn-group.active {
	background: #002664;
}

	.clickthrough-status .btn-group.active .btn span {
		color: #002664;
	}

.clickthrough-status .btn-group.done .btn {
	color: #002664;
}

	.clickthrough-status .btn-group.done .btn span {
		background-color: #002664;
	}

.clickthrough-status .btn-group:not(.done) .btn:hover {
	color: #002664 !important;
}

	.clickthrough-status .btn-group:not(.done) .btn:hover span {
		background-color: #002664 !important;
	}

.clickthrough-process .blue {
	background-color: #002664;
}

.clickthrough-process .circle.blue {
	background-color: #002664;
}

.rte a:not(.btn) {
	color: #002664;
}
.nsw-footer__lower a:hover {
	color: #fff !important;
}
.nsw-footer a:active {
	color: #fff !important;
}
.nsw-footer__lower a:focus {
	color: #fff !important;
}
.nsw-icon--info {
	fill: #2e5299
}
.nsw-body-content a:not(.nsw-button):not(.nsw-tag):focus,
.nsw-wysiwyg-content a:not(.nsw-button):not(.nsw-tag):focus {
	outline: 3px solid #0085b3;
}
.nsw-body-content a:not(.nsw-button):not(.nsw-tag):active,
.nsw-wysiwyg-content a:not(.nsw-button):not(.nsw-tag):active {
	background-color: #0085b3;
}
.nsw-text-link:focus {
	outline: 3px solid #0085b3;
}

.nsw-text-link:active {
	background-color: #0085b3;
}
.nsw-header__logo-link:focus {
	outline: 3px solid #0085b3;
}
.nsw-header-btn:focus {
	outline: 3px solid #0085b3;
}
.nsw-header-btn:focus {
	outline: 3px solid #0085b3;
}
.nsw-search__input:focus {
	outline: 3px solid #0085b3;
}
.nsw-search__input:focus {
	outline: 3px solid #0085b3;
}
.nsw-search__close-btn:focus {
	outline: 3px solid #0085b3;
}
.nsw-navigation__close:focus {
	outline: 3px solid #0085b3;
}
.nsw-navigation__subbtn:focus {
	outline: 3px solid #0085b3;
}
.nsw-navigation__link:focus,
.nsw-subnavigation__link:focus,
.nsw-subnavigation__title-link:focus {
	outline: 3px solid #0085b3;
}
.nsw-subnavigation__back-btn:focus {
	outline: 3px solid #0085b3;
}
.nsw-card:focus-within {
	outline: 3px solid #0085b3;
}
.section-links a:focus {
	outline: 3px solid #0085b3;
}

.section-links a:active {
	background-color: #0085b3;
}

/*Table Override start*/
.rte table {
	margin-bottom: 30px
}

.rte table tr td {
	border-bottom: 1px solid #e1e1e1;
	padding: 10px !important
}

	.rte table thead tr:first-child th {
		border-bottom: 2px solid #d7153a;
		padding: .75rem .5rem !important;
	}

.rte table {
	font-family: Montserrat,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	font-size: 1rem !important;
	line-height: 1.5;
	border-radius: 0;
	border-collapse: collapse;
	width: 100%;
	margin: 0 auto;
	caption-side: bottom;
}

.rte table th, td {
	font-family: Montserrat,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: left;
	vertical-align: baseline;
	border-bottom: solid 1px #333333;
}

thead {
	border-bottom: solid 2px #333333;
}

.rte table tr caption, .rte table tr td, .rte table tr th {
	padding: .75rem .5rem !important;
	text-align: left;
}

.rte table td a:hover {
	background-color: rgba(0,133,179,.2);
	outline: 2px solid rgba(0,133,179,.2);
}
.rte table tr:first-child td {
	padding: .75rem .5rem !important;
	border-bottom: 1px solid #e1e1e1;
}
.tablesaw-stack tr:first-child td {
	font-family: Montserrat,Arial,sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.rte table tr:first-child td {
	font-size: 1rem !important;
}
/*Table Override end*/
/*Form changes start*/
.blade-subscribe .scfForm {
	color: #4C4F55;
}

.blade-subscribe .scfForm .has-error .help-block {
	color: #4C4F55;
	font-style: italic;
}

.scfForm input.btn.btn-default {
	font-family: Montserrat,Arial,sans-serif;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 600;
	font-size: 1rem;
	line-height: 1.5;
	margin: 1.5rem 1rem 0 0;
	border-radius: .25rem;
	border: 2px solid transparent;
	white-space: normal;
	padding: .75rem 1.5rem;
	cursor: pointer;
	min-width: 7.75rem;
	-webkit-appearance: none;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: inline-block;
	color: #fff;
	background-color: #002664;
	border-color: #002664;
}

.scfForm input.btn.btn-default:hover {
	color: #fff;
	background-color: #003182;
	border-color: #003182;
}

.scfForm input.btn.btn-default:active {
	background-color: #0085b3;
	color: #fff;
	border-color: #0085b3;
}

.scfForm input.btn.btn-default:focus {
	outline: 3px solid #0085b3;
	outline-offset: 0;
	outline-offset: 3px;
}
/*Form changes end*/


/*News component start*/
.nsw-red-top-border {
    border-top: 6px solid #D7153A;
}

.news-top-date {
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.35;
    font-family: Montserrat,Arial,sans-serif;
    margin-bottom: 15px;
}

.news-top-subtitle {
    font-weight: 600;
    font-size: .875rem;
    line-height: 1.35;
    font-family: Montserrat,Arial,sans-serif;
    margin-bottom: 10px;
}
.dds-bg {
    background: #F4F4F7;
}
.news-row {
    margin-bottom: 20px;
}
    .news-row .carousels-controls {
        margin-top:16px;
    }

.news-title {
    margin-top: 64px;
}
    .news-title h2 {
        font-size: 2rem;
        line-height: 1.25;
        font-family: Montserrat,Arial,sans-serif;
        margin-bottom: 16px;
    }
@media only screen and (max-width: 767px) {
    .news-title {
        margin-top: 32px;
    }
}

@media only screen and (min-width: 62em) {
    .nsw-icon__news {
        bottom: 1rem !important;
    }
}
/*News component end*/

.facet-search {
    font-size: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

/*Button Start*/
.nsw-button--primary:hover {
	color: #fff !important;
	background-color: #003182;
	border-color: #003182;
}
.nsw-button:focus {
	background-color: #0085b3;
	color: #fff !important;
	border-color: #0085b3;
}
/*Button end*/
::selection {
	background: #b3d4fc;
	text-shadow: none;
	color: #000000;
}